Критическая уязвимость в PHPMailer: WordPress уязвим, Drupal - нет.

Я уже писал о том, что критическая уязвимость в PHPMailer не повлияет не Joomla! CMS.

Судя по этому анонсу, ядро Drupal тоже в безопасности. А вот пользователям WordPress не повезло - было объявлено о том, что уязвимость повлияет на ядро WordPress. Обещают выпустить обновление для ядра уже сегодня. К счастью, пока что нет публично доступных примеров эксплоита, поэтому пользователям не стоит беспокоится. Но это вопрос времени, поэтому следите за обновлениями.

Последние комментарии